.container {
  font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  padding: 5rem;
  margin: 5rem auto;
  border: none;
  border-radius: 5px;
  background-color: rgb(170, 241, 241);
  display: flex;
  flex-direction: column;
  width: 400px;
  cursor: default;
}

.btn {
  border: none;
  background-color: rgb(73, 111, 251);
  color: white;
  font-weight: 500;
  cursor: pointer;
  padding: 10px 15px;
  border-radius: 4px;
  width: 100px;
  margin-right: 5px;
}

.lang-switch {
  padding: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: auto;
}